<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="bang__available__page">
        <div class="header">
            <div class="container">
                <div class="d-flex flex-column align-items-center justify-content-between">
                    <div class="logo">
                        <a href="#"><img src="images/logo.png" /></a>
                    </div>
                    <div class="data text-center">
                        <div class="heading">
                            <h2> ARE BANG!S AVAILABLE?</h2>
                        </div>
                        <div class="desc my-1">
                            <p>BANG!S are new and they haven’t reached every postcode yet.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="text-center">
            <div class="container">
                <div class="status">
                    <img src="/images/location.svg" alt="">
                </div>
                <div class="heading">
                    <h1>Where do you live?
                    </h1>
                </div>
                <div class="desc w-75 mx-auto">
                    <p class="mb-0">We’re adding new areas
                        every week.
                    </p>
                </div>
            </div>
        </div>
        <div class="how__items">
            <div class="container">
                <div class="heading">
                    <h2>BANG!S are available in

                    </h2>
                </div>
                <ul class="list-unstyled">
                    <li class="d-flex justify-content-between">
                        <div class="d-flex">
                            <div class="icon">
                                <img src="/images/location.svg" class="img-fluid" alt="">
                            </div>
                            <div class="data">
                                <div class="title">
                                    Westminster, London
                                </div>
                                <div class="desc">
                                    If you live here tap yes
                                </div>
                            </div>
                        </div>
                        <a href="/code-activation.html" class="d-inline-block">Yes</a>
                    </li>
                    <li class="d-flex justify-content-between">
                        <div class="d-flex">
                            <div class="icon">
                                <img src="/images/location.svg" class="img-fluid" alt="">
                            </div>
                            <div class="data">
                                <div class="title">
                                    Brent, London

                                </div>
                                <div class="desc">
                                    If you live here tap yes

                                </div>
                            </div>
                        </div>
                        <a href="/name.html" class="d-inline-block">Yes</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>